require 'rails_helper'

RSpec.describe "metapurses/show", type: :view do
  before(:each) do
    assign(:metapurse, Metapurse.create!(
      name: "Name",
      data: "MyText"
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(/Name/)
    expect(rendered).to match(/MyText/)
  end
end
